* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

@media (max-width: 31.25em) {
  html {
    font-size: 50%;
  }
}

body {
  font-family: "Poppins", sans-serif;
}

.full-img,
.full-img > * {
  width: 100%;
  display: block;
}

.primary-heading {
  font-size: 3.2rem;
  font-weight: 600;
}

.tertiary-heading {
  font-size: 1.8rem;
  font-weight: 600;
}

.basic-text {
  font-size: 1.6rem;
  font-weight: 400;
}

.info {
  position: relative;
  background-color: #000;
  width: 100%;
}

.info-text {
  position: absolute;
  left: 50%;
  top: 5rem;
  transform: translate(-50%, 0);
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  text-align: center;
  width: 80%;
}

.info-text2 {
  position: absolute;
  left: 50%;
  top: 5rem;
  transform: translate(-50%, 0);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  text-align: center;
  width: 80%;
}

.info-video-big {
  width: 100%;
  display: block;
}

.info-video-small {
  width: 100%;
  display: none;
}

@media (max-width: 50em) {
  .info-video-big {
    display: none;
  }
  .info-video-small {
    display: block;
  }
}

.design-text {
  width: 80%;
  margin: 5rem auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
